<?xml version="1.0" encoding="UTF-8"?>

<NBA_ROOT>
  <DEFINE>
    <區分碼>F</區分碼>
    <資料別>貸出款明細</資料別>
  </DEFINE>
  <COMMON>
    <年度>107</年度>
    <基金>3134001</基金>
    <階段>3</階段>
    <版本>1</版本>
    <業務別>A</業務別>
  </COMMON>
  <FNWALOAN/>
  <FNWFALOANPLAN>
    <ROW>
      <本年度增加預算數>409921000.00</本年度增加預算數>
      <本年度增加決算數>542893498.00</本年度增加決算數>
      <截至上年度終了貸出餘額>409921000.00</截至上年度終了貸出餘額>
      <貸款年度>107</貸款年度>
      <本年度減少預算數>409921000.00</本年度減少預算數>
      <本年度減少決算數>517987498.00</本年度減少決算數>
      <計畫歸屬基金>3134001000</計畫歸屬基金>
      <計畫分類>0102</計畫分類>
      <備註></備註>
      <貸出款計畫編號>01</貸出款計畫編號>
      <序號>001</序號>
    </ROW>
    <ROW>
      <本年度增加預算數>550000000.00</本年度增加預算數>
      <本年度增加決算數>726244000.00</本年度增加決算數>
      <截至上年度終了貸出餘額>1348647821.00</截至上年度終了貸出餘額>
      <貸款年度>107</貸款年度>
      <本年度減少預算數>409921000.00</本年度減少預算數>
      <本年度減少決算數>574853060.00</本年度減少決算數>
      <計畫歸屬基金>3134001000</計畫歸屬基金>
      <計畫分類>0201</計畫分類>
      <備註>長期貸款增加係因107年度業務需要故增加辦理。</備註>
      <貸出款計畫編號>02</貸出款計畫編號>
      <序號>001</序號>
    </ROW>
  </FNWFALOANPLAN>
</NBA_ROOT>
